import {Component, OnInit} from '@angular/core';
import {MsgService} from "../../../core/service/msg.service";
import {FrameService} from "../../../core/service/frame.service";


@Component({
  selector: 'app-home',
  templateUrl: './home.component.html',
  styleUrls: ['./home.component.scss']
})
export class HomeComponent implements OnInit {

  constructor() {
  }

  ngOnInit() {
  }

  showMsg() {
    console.log(FrameService.ParamMap['AjaxTimeout'] || 60000)
  }

}
